[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_Carpaint
DisableDev = 1

[Material_CarPaint_Chameleon]
Skins = maziora_tutankhamun
FresnelMax = 1
FresnelC = 0.01
BrightnessAdjustment = 0.35 ; compensates for ambient specular
ColoredSpecular = 1
SpecularBase = 5, 50
SpecularSun = 0.1, 50
SunMultiplier = 1
ChameleonColorA = #cebfa2, 1  ; first alternative color and opacity
ChameleonColorB = #b6b6b5, 1.2    ; second alternative color and opacity
ChameleonExponent = 2.5        ; how colors are scaling; increase to see more of second color
ChameleonCenter = 0.5         ; how colors are scaling; increase to see more of first color
UseDiffuseAlphaAsMask = 0
ClearCoatThickness = 0.03






